#i4767 {
  background-image:url(../image/top/bg01.jpg);
}
#i5035 {
  text-align:center;
}
#i5302 div.box {
  width:49%;
}
@media screen and (min-width:641px) and (max-width:835px) {
  #i5302 div.box {
    width:100%;
  }
}
@media screen and (max-width:640px) {
  #i5302 div.box {
    width:100%;
  }
}
#i5302 > div {
  gap: 2%;
}
@media screen and (min-width:641px) and (max-width:835px) {
  #i5302 > div {
    gap:20px 0%;
  }
}
@media screen and (max-width:640px) {
  #i5302 > div {
    gap:20px 0%;
  }
}
#i4677 {
  background-color:#edfffe;
}
#i4680 > div {
  text-align:center;
}
#i5304 div.box {
  width:32%;
}
@media screen and (min-width:641px) and (max-width:835px) {
  #i5304 div.box {
    width:100%;
  }
}
@media screen and (max-width:640px) {
  #i5304 div.box {
    width:100%;
  }
}
#i5304 > div {
  gap: 2%;
}
@media screen and (min-width:641px) and (max-width:835px) {
  #i5304 > div {
    gap:50px 0%;
  }
}
@media screen and (max-width:640px) {
  #i5304 > div {
    gap:50px 0%;
  }
}
#i5062 {
  background-image:url(../image/top/bg02-.jpg);
}
#i5311 div.box {
  width:32%;
}
@media screen and (min-width:641px) and (max-width:835px) {
  #i5311 div.box {
    width:33.333%;
  }
}
@media screen and (max-width:640px) {
  #i5311 div.box {
    width:33.333%;
  }
}
#i5311 > div {
  gap: 2%;
}
@media screen and (min-width:641px) and (max-width:835px) {
  #i5311 > div {
    gap: 0%;
  }
}
@media screen and (max-width:640px) {
  #i5311 > div {
    gap: 0%;
  }
}
#i5310 dl dd {
  width:100%;
}
